#include<iostream>
#include<fstream>
#include<string.h>
#include<sstream>
using namespace std;
int main ()
{
	string str;
	ifstream f1("DEMTU.inp"); ofstream f2("DEMTU.out");
	char S[256];
	f1.getline(S,256);
	for (int i=0; i < strlen(S); i++)
	str.erase(S[i],' ');
	f2<<strlen(S);
	f1.close(); f2.close();
	return 0;
}

